/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
DatePicker,
FormModel,
Layout,
} from 'ant-design-vue'
import IamAuditMapTopDiv from '../iam-audit-map-top-div.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import XmAuditChinamap from '../xm-audit-chinamap.vue'
import XmAuditWorldmap from '../xm-audit-worldmap.vue'

Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Layout)

export default {
  IamAuditMapTopDiv,
  SdGroupPicker,
  XmAuditChinamap,
  XmAuditWorldmap,
}
console.warn('文件名 xm-audit-map-main.vue 不符合命名规则，应该以 iam 开头')
